CVE-2016-6534

2017-04-09T23:59:02
ID CVE-2016-6534
Type cve
Reporter NVD
Modified 2017-04-14T11:11:43

Description

Opmantek NMIS before 4.3.7c has command injection via man, finger, ping, trace, and nslookup in the tools.pl CGI script. Versions before 8.5.12G might be affected in non-default configurations.